#content {
  width: 900px;
  height: 200px;
  margin: 20px auto;
}
body {
  background: rgb(107, 38, 38);
}

.slick{
  background: rgb(212, 152, 30);
}

img {
margin :auto;
border: 2px solid rgb(107, 38, 38);
margin-top: 10px;
margin-bottom: 10px;
padding: 10px;
width: 200px;
height: 150px;
}